body, h1, h2, h3, h4, h5, h6, p, td, li, textarea, select, option, input {
  font-family: Verdana, Arial, Helvetica;
}

body, p, td, h3, h4, input {
  font-size: 9pt;
}

body {
  background-color: #ffffff;
}

h1 {
  font-size: 14pt;
}

h2 {
  font-size: 12pt;
}

h3, h4 {
  margin: 0;
}

h4 {
  font-weight: normal;
}

ul, ol {
  margin-top: 0;
  margin-left: 15px;
  line-height: 120%;
}

ul {
  list-style-image: url("../images/bullet.gif");
}
    
.bars {
  border-top: thin dotted #009999;
  border-bottom: thin dotted #009999;
}

.mask {
  font-size: 9pt;
  color: #ffffff;
  margin: 0;
}

.bg1 {
  background-color: #009999;
  color: #ffffff;
}

.bg2 {
  background-color: #e0ffb7;
}

.bg3 {
  background-color: #cccccc;
}

.bg3 {
  background-color: #cccccc;
}

.sml, li {
  font-size: 8pt
}




A:link {
  color: #003399;
}
A:visited {
  color: #003399;
}
A:hover {
  color: #b82619;
}
